@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
@font-face {
  font-family: 'HRE';
  src: url('fonts/HREBoldItalic.woff2') format('woff2'),
      url('fonts/HREBoldItalic.woff') format('woff'),
      url('fonts/HREBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Outfit';
  src: url('fonts/Outfit-SemiBold.woff2') format('woff2'),
      url('fonts/Outfit-SemiBold.woff') format('woff'),
      url('fonts/Outfit-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Outfit', sans-serif;
  color: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  background-color: #000;
}
.container {
  animation: fadeIn 2s ease-in-out;
  background-image: url('images/bg-desktop.jpg');
  background-position: center center;
  background-size: cover;
  height: 100%;
  position: relative;
}
.logo {
  position: absolute;
  top: 24px;
  left: 24px;
}
.content {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%, -60%);
  text-align: center;
  width:100%;
}
.headline {
  text-align: center;
  text-shadow: 0px 0px 50px rgba(0, 0, 0, 0.50);
  font-family: 'HRE', Arial, Helvetica, sans-serif;
  font-size: 9vw;
  font-style: italic;
  font-weight: bold;
  line-height: 88.5%; /* 95.909px */
  text-transform: uppercase;
  margin-bottom: 36px;
}
.headline-desktop {
  display:inline;  
}
.headline-mobile {
  display:none;  
}
.description {
  max-width: 380px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;  
}
.cta-button {
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  border: 1.5px solid #FFF;
  color: #FFF;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 32px;
  padding: 16px 32px 16px 32px;
  background-color: transparent;
  transition: background-color 0.2s ease-in-out; 
}
.cta-button svg {
  margin-right: 12px;
}
.cta-button:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
.imprint-link {
  transition: all 0.2s ease-in-out;
  position: absolute;
  bottom: 24px;
  left: 24px;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  color: rgb(255,255,255,0.3);
}
.imprint-link:hover {
  color: rgb(255,255,255,0.6);
}

/* anims */
.headline, .description, .cta-button {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s, transform 1s;
}

.container.loaded .headline {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 2s;
}

.container.loaded .description {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 4.15s;
}

.container.loaded .cta-button {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 4.3s;
}

@media only screen and (max-width: 768px) {
  .container {
    background-image: url('images/bg-mobile.jpg');
  }
  .content {
    top: 70%;
    transform: translate(-50%, -70%);  
  }
  .headline {
    font-size: 48px;
  }
  .headline-desktop {
    display:none;  
  }
  .headline-mobile {
    display:inline;  
  }
  .description {
    max-width: 200px;
    font-size: 12px;
  }
  .cta-button {
    font-size: 12px;
  }
  .logo {
    top: 16px;
    left: 16px;
  } 
  .logo svg {
    width:55px;
  }
  .imprint-link {
    bottom: 16px;
    left: 16px;
  }
}